* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  cursor: url(../Images/cursor/default.png), auto;
}

body {
  background-color: papayawhip;
  background-image: url(../Images/selysie/pinkmessbg.jpg);
}

div {
  padding: 0
}

.backstyled {
  position: relative;
  padding: 10px;
  width: fit-content;
  margin-top: -4em;

  border-style: solid;
  border-width: 30px;
  background-clip: padding-box;
  border-image-source: url(../Images/borders/border1.png);
  border-image-width: 40px;
  border-image-slice: 50;
  border-image-repeat: round;
  background-image: url(../Images/bgpipi.jpg);
  z-index: 5;
}

.backbutton {
  position: relative;
  padding: 10px;
  width: fit-content;

  border-style: solid;
  border-width: 30px;
  background-clip: padding-box;
  border-image-source: url(../Images/borders/border1.png);
  border-image-width: 40px;
  border-image-slice: 50;
  border-image-repeat: round;
  background-image: url(../Images/bgpipi.jpg);
  z-index: 5;

  margin-bottom: -5em;
}

.backbutton p {
  padding: 0.2em;
  /* background: linear-gradient(90deg, #cf0082, white); */
  text-shadow: 2px 2px black;
  width: 5em;
  /* border-style: solid; */
  /* border-color: black; */
}

.kaedegraphic {
  position: absolute;
  width: 30%;
  bottom: -10em;
  right: -10em;
}

.angelwings {
  position: absolute;
  width: 20%;
  bottom: 10em;
  left: -3em;
  animation: wings 5s linear infinite;
}

@keyframes wings {
  0% {
    bottom: 5em;
  }

  50% {
    bottom: -1em;
  }

  100% {
    bottom: 5em;
  }
}

.kaedegraphicbl {
  position: absolute;
  width: 20%;
  bottom: -10em;
  left: -3em;
}

.bowtie {
  position: absolute;
  width: 10%;
  top: 7em;
  right: 7em;
}

.aboutContents {
  width: 100%;
}

.aboutContents p {
  width: 100%;
}

.aboutBody {
  z-index: 1;
  position: relative;
  margin-top: 0.5em;
  margin-left: 5em;
  margin-right: 5em;
  padding: 100px;

  border-style: solid;
  border-width: 50px;
  background-clip: padding-box;
  border-image-source: url(../Images/selysie/pb8.png);
  border-image-width: 200px;
  border-image-slice: 500;
  border-image-repeat: round;
  background-image: url(../Images/bgpipi.jpg);
}

.credits p {
  text-shadow: 1px 1px black;
}

h1, h2 {
  color: palevioletred;
  text-shadow: 2px 2px black;
  padding: 10px;
  font-family: setofont;
}

p, ul {
  color: palevioletred;
  text-shadow: 2px 2px white;
  font-family: vividly;
  font-size: 25px;
  padding-left: 20px;
  list-style-position: inside;
}

ul {
  padding-left: 0;
}

li {
  list-style-position: inside;
}

ul, li {
  padding-left: 1.2em;
  text-indent: -1.5em;
}

/* Fonts */

@font-face {
  font-family: Minecraft;
  src: url("fonts/Minecraft.otf");
}

@font-face {
  font-family: basiic;
  src: url("fonts/basiic.ttf");
}

@font-face {
  font-family: vividly;
  src: url("fonts/Vividly-Regular.ttf");
}

@font-face {
  font-family: setofont;
  src: url("fonts/setofont.ttf");
}
